BookSmart

Cannot open file w/ updated software

I backed my book up in my incomplete file (square.book) shows under properties that this was successful.  About a week later my Operating System became corrupt and my harddrive had to be erased.  They were able to save my file (thank goodness) and all my pictures.  My old Booksmart was 1.9.51.9.5 and of course that was not saved.  I downloaded the new booksmart 1.9.5.  When trying to import my book I get an error reading stating that booksmart did not export this file?? (Square.book)  If I open properties it states that this file needs to be open using 1.9.51.9.5.  I have tried to contact Tech support they said mayby I didn’t save the book….read above I SAVED IT.  Plus it takes them double to triple the time to get back to me…DOES ANYONE HAVE BOOKSMART 1.9.51.9.5 THAT I CAN DOWNLOAD??  I really do not want to start over…

Mike

Replytopic_b_normal
Posted by
bootleg
May 21, 2008 2:58pm PDT
Permalink
bootleg
 

Hi Mike,

Please stay in touch with customer support. They will help get you going.

The issue is that you may be trying to import the wrong "square.book" file. If you exported a file with the same name as your book title, you’ll have one square.book file that is a small file (probably less than 1MB) that contains the XML code for your book and then you’ll have a larger, exported version of the file (which will be 10MB-1GB depending on how many images you had in your book). The larger .book file is the one you should try to import.

Please stay in touch with customer support. They will keep working with you for as long as it takes.

Best regards and thank you for your patience,
Jeremy

Posted by
jbates
May 21, 2008 3:43pm PDT
Permalink
jbates
 

Hi,

 Yeah I’m having the same issue with the upgrade. The last time I’ve worked on my book was in January. I wasn’t even able to open and export my files with the previous version. It didn’t even give me that option-just to upgrade the software. Now I can’t even open those old files. This is actually the second time I’ve had issues when Blurb decides to do an upgrade. Quite frustrating. Any suggestions? The previous version is BookSmart™ 1.9.1 1.9.1 20466.

 Thank you,

Matt 

Posted by
mpurciel
May 26, 2008 12:27pm PDT
Permalink
mpurciel
 

Hi Matt,

Customer Support should be able to get this working for you again. Please drop them a line by clicking here and filling out the form. Feel free to copy and paste your post here into the form you send Customer Support.

Thanks for your patience—help should be on the wa shortly after you send in the support form.

Best regards,
Jeremy

 

Posted by
jbates
May 27, 2008 9:58am PDT
Permalink
jbates